# 更新日志

## v1.6.1

* 更新依赖关系
  * Python 3
  * OpenCv 3
  * [nerves_system_br v1.6.5](https://github.com/nerves-project/nerves_system_br/releases/tag/v1.6.5)
  * Erlang 21.2.2
  * boardid 1.5.2
  * erlinit 1.4.9
  * OpenSSL 1.1.1a
  * 带有树莓派补丁的Linux 4.14.89
  
* 添加的依赖项
  * wpa_passphrase
  * libp11 0.4.9

* 增强功能
  * 已将boardid config从erlinit.config内部移动到/etc/boardid.config
  * 将gpiomem编译到Linux内核中
  * 启用pstore，这是一个内存缓冲区，可以在意外重新启动时捕获日志、内核OOP和其他信息。缓冲区可以在下一次启动时恢复到可以检查的位置。

## 1.5.1

应用Larsen补丁

* 更新依赖关系
* 启用 `dnsmasq`
* 在内核中启用更多的串行驱动程序。
* 在内核中启用V4L驱动程序
* 启用Python 2
* 启用OpenCV2.4